RubyGems Navigation menu

mo_translation 0.0.2

A very basic gem that helps with rails I18n files

Gemfile
          gem 'mo_translation', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install mo_translation
  
  
  
  
  
  
  

Total downloads 693

For this version 685

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 11, 2013 (4 KB)
Show all versions (2 total)

Development Dependencies: